.etWContainer.etWHome { background-color:#F2F7FC; background: transparent; display:inline-block; width:252px; /* height: 441px; */ margin:0px; border:0px;  font-family:sans-serif; padding:0px; font-size:12px; position: absolute; z-index: 10000; top: 120px; left: 0px;}
.etWContainer.etWHome h2{ width:252px !important; font-size: 15px !important; line-height: 30px; margin: 10px 0px 0px 0px !important; padding: 0px 0px 0px 0px; text-align:center !important; font-weight: bold !important; color: #fff !important; text-transform: uppercase; font-family: "adobe-garamond-pro";}
.boxframe { border: 2px solid #fff !important; padding-top: 15px !important;}
.etWContainer.etWHome div{ margin:0px; padding:0px; border:0px; float:left; }
.etWContainer.etWHome span{ margin:0px; padding:0px; border:0px; float:left; text-align: left;}
.etWContainer.etWHome p{ margin:0px; padding:0px; border:0px; float:left; }
.etWContainer.etWHome form{ margin:0px; padding:0px; border:0px; float:left; }
.etWContainer.etWHome .etWforms{ width:252px; }
.etWContainer.etWHome .etWtabs{ display:inline-block; height:30px; width:252px; text-align:center; }
.etWContainer.etWHome .etWtabs a { outline:none; color: #FFFFFF; line-height: 25px; display:inline-block; float:left; font-size: 12px; font-weight: normal; height:25px; margin: 0 0 0 26px; padding:0 2px 0 1px; text-align:center; text-decoration:none; width:84px; }
.etWContainer.etWHome .etWtabs .active, .etWContainer.etWHome .etWtabs a:hover { background-color: #602b20; color:#FFFFFF; }
.etWContainer.etWHome .etWforms form{ width:252px; text-align:center; }
.etWContainer.etWHome .etWforms .formapackage .etWrow { margin:10px 0 0;}
.etWContainer.etWHome .etWforms .formapackage .etWrow input{ color:#333; background: #FFF; border: none; width: 212px; height:25px; text-indent:8px;}
.etWContainer.etWHome .etWforms form label { color: #333; float:left; height:25px; text-align:center; width: 210px; font-family:sans-serif; font-size: 12px; font-weight:normal; }
.etWContainer.etWHome .etWforms form .etWrow, .etWContainer.etWHome .etWrow2{ width:252px; text-align:center; position:relative; }
.etWContainer.etWHome .etWrow2 { width: 126px; }
.etWContainer.etWHome .etWforms form .etWrow { margin:10px auto 20px; }
.etWContainer.etWHome .etWforms form .etWrow .EtHt, .etWContainer.etWHome .EtHId { opacity:.0; filter:alpha(opacity=0); width:214px !important; padding:0px !important; margin:0px !important; }
.etWContainer.etWHome .etWforms form .etWrow .EtHt, .etWContainer.etWHome .cal, .etWContainer.etWHome .EtHId{ z-index:10; position:relative; float:none; border:0px; color:#333; cursor:pointer; font-size: 12px; font-weight:normal; height: 27px; margin: 0 auto 5px; padding:0 8px; text-align:left; width:196px; }
.etWContainer.etWHome .cal { width: 84px; }
.etWContainer.etWHome .EtDateFromGN { margin-left: 15px;}
.etWContainer.etWHome .EtDateToGN { margin-right: 15px;}
.etWContainer.etWHome .etWforms form .etWrow select option{height:30px !important; }
.etWContainer.etWHome .etWforms form .etWrow2 .cal{ background: #FFF url("../img/calendar-icon.png") no-repeat 75px center; line-height: 28px;}
.etWContainer.etWHome .etWforms form .cal1{ margin-top:20px; display:inline-block;  }
.etWContainer.etWHome .etWforms form .button{ float:none; cursor:pointer; display:inline-block; height:37px; overflow:hidden; padding:0 10px;  margin:10px 0px 10px 0px; width:150px; }
.etWContainer.etWHome .etWforms form .button  input { cursor:pointer; text-align:center; color: #ffffff; height:33px; font-family: Arial, sans-serif; font-size:18px;  line-height:33px; width:150px; border:0px; background: url('/_lib/zoetrymx/caja/_lib/img/button.png') repeat-x top;}
.etWContainer.etWHome .etWforms form .button  input:hover { background: url('/_lib/zoetrymx/caja/_lib/img/button.png') repeat-x bottom; } 
.etWContainer.etWHome .etWforms form .etWrow .sel{ display:inline-block; float:left; color:#333; text-align:left; line-height: 27px; text-indent:10px; background: #FFF url('../img/select.png') no-repeat center right; left:20px; position:absolute; top:0px; width: 212px; height: 27px;}

.etWRooms, .etWAdults, .etWChildren { position: absolute !important; left: 0px; bottom: 14px; }
.etWrowRooms { position: relative; z-index: 1000; background-color: #ececec; border: 2px solid #000000 !important; width: 210px; float:left;  margin: 5px 0px 0px 20px !important;}
.etWrowRooms>label { margin-top: 10px; text-align: center; color: #333; width: 208px !important; height: 18px !important; line-height:14px; display:inline-block; float: left; margin-bottom: 8px; }
.etWPax {height: 60px;  background-color: transparent;margin: 5px 0px 10px 15px;z-index: 1;border: none !important;}
#formapackage .etWPax { margin-bottom: -10px; }
.etWPax label, .etWPax span { color: #fff }
.etWPax>label {margin-bottom: 4px !important;}
.etWheader { font-size: 12px; font-weight: bold; color: #4b9ec9; width: 210px; height:18px; line-height:18px; float:left; margin-left: 10px;}
.etWRoomBox { text-align: center; height:18px; line-height:18px; width: 76px; }
.etWAdsBox { text-align: center; height:18px; line-height:18px; width:43px; }
.etWChiBox { text-align: center;  height:18px; line-height:18px; margin-left:14px; width: 34px; }
.etWPaxInfo { font-size: 12px; width: 210px; float:left; margin-left: 10px;}
.etWPaxInfo>button { cursor: pointer; color: #666 !important; text-decoration: none; line-height: 31px;text-align: left; text-indent: 2px; width: 43px; height: 33px; background: #FFF url('../img/select.png') no-repeat center right; border: none;}
.etWRoomBox, .etWRoomsCount { float: left; display: inline-block; margin-left: 0px; }
.etWChiBox, .etWChildrenCount { float: right !important; display: inline-block; margin-right: 0px; }
.etWAdsBox, .etWAdultsCount { display: block; margin-right: auto !important; margin-left: auto !important; width: 46px; float: none !important;}
.etWRooms {height: 97px; display: none;}
.etWrowRooms>button, .etWRoom>button { cursor: pointer; margin: 0px 15px;display: inline-block; color: #666; text-decoration: none; line-height: 31px; text-align: center !important; width: 30px; height: 30px; background-color: #fff; border: 1px solid #CECECE; }
.etWrowRooms>button.etWFirst, .etWRoom>button.etWFirst { margin-left: 10px;}
.etWrowRooms>button.etWActive, .etWRoom>button.etWActive { background-color: #602b20; color: #ffffff; outline: none;}
.etWMiniBox { width: 165px !important; }
.etWrowRooms>input[type="button"] { margin-top: 5px; margin-right: 5px; font-weight: bold; color: white; text-align: center !important; font-size: 10px; cursor: pointer; border: none; width: 64px; height: 21px; background: #602b20; line-height: 19px; margin: 8px 75px;}
.etWClear {clear: both;}
.etWAdults {min-height: 86px; height: auto; display: none;}
.etWChildren {min-height: 86px; height: auto; display: none;}
.etWRoom { float:left; display:inline-block; width: 210px; margin: 0px 0px 10px 0px; }
.etWRoom>span { color: #333; font-weight: bold; width:60px; float:left; display:inline-block; height:22px; line-height:32px; text-indent:7px; margin-left: 5px !important;}
.etHe { color: #333; width:215px; height:22px; line-height:22px; font-size: 12px; font-weight:bold; float:left; margin-left: 14px !important; margin-top: 10px !important; text-align: left;}
#formaflight .etHe { width: 113px; color: #ffffff; display: none;}
.etWAge { width:215px; float:left; display:inline-block; margin-bottom:7px; }
#formaflight .etWAge { width: 300px;}
.etWAge>label { color: #43290e; font-weight:normal; }
#formaflight .etWAge>label { float: left; color: #ffffff; font-weight: bold; margin-right: 15px;}
.etWAge>.age-select { float: left !important; margin-left: 42px !important; margin-bottom: 5px !important; }
#formaflight .etWAge>.age-select { margin: 0px 10px;}
.etWrowAges { width:200px; float:left;  margin: 5px 40px;}
.etWRooms>button { margin: 0px 15px !important;}
.etWRooms>button.etWFirst { margin-left: 25px !important;}
.etWChildren button { margin: 0px 6px !important; }
.etWChildren button.etWFirst { margin-left: 15px !important; margin-bottom: 2px !important;}
.etWforms .etWButton input { width:130px; height:40px; padding:0px; padding-bottom:4px; line-height:40px; color:white; display:inline-block; border:0px; background: #4b9ec9; font-size:15px; cursor:pointer; }
 { background: #63CAFF; } 
.etWButton { float:left; width:130px; height:40px; text-align:center; margin: 30px 0px 0px 30px; } 

.etWContainer .etWSelect {position: relative; display: inline-block;}
.etWContainer .etWSelect * {top: 0; left: 0; cursor: pointer;}
.etWContainer .etWSelect, .etWContainer .etWSelect select, .etWContainer .etWSelect span { color: #000; font-family: Arial,Helvetica,sans-serif; font-size:11px; text-indent: 5px;}
.etWContainer .etWSelect select { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);  position: absolute; z-index: 6; }
.etWContainer .etWSelect span {display:inline-block; position: absolute; z-index: 4; text-align: left;background: #ffffff url('../img/select.png') no-repeat center right;border: 1px solid #CECECE;}
.etWContainer .etWSmall, .etWContainer .etWSmall select, .etWContainer .etWSmall span {width: 40px; height: 22px; line-height: 22px;}
.etWContainer .etWLarge, .etWContainer .etWLarge select, .etWContainer .etWLarge span {width: 184px; height: 22px; line-height: 22px;}
.etWContainer .etWMedium, .etWContainer .etWMedium select, .etWContainer .etWMedium span {width: 106px; height: 26px; line-height: 26px;}

#AgeFLC { display: none; margin: 0px 15px; width: 300px; margin-top: 20px; margin-bottom: -15px;}

.labelStyled { float: left; margin-right: 5px; height: 24px; line-height: 24px;}
.selectStyled { position: relative; float: left; display: inline-block;}
.selectStyled select, .selectStyled span { position: absolute; top: 0px; left: 0px;}
.selectStyled select { z-index: 5; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
.selectStyled span { z-index: 4; border: 1px solid #ccc; color: #000000; background: #ffffff url('../img/flecha.png') no-repeat center right; font-family: Arial; font-size: 11px; font-weight: normal; text-indent: 5px;}